@media(max-width: 1100px){

    .hide-mobile{
        display: none;
    }

    .flexed .flexed-description{
        width: 100%
    }

    .flexed .flexed-description .dobra{
        margin: 0 auto;
        float: none !important;
        clear: both;
        padding: 30px 0 !important;
        max-width: 90%
    }

    /** Banner **/
    #banner{
        margin-top: 67px
    }
    #banner #logo{
        max-width: 180px;
    }
    .cta-menu {
        text-align: center;
        padding: 2% 30px 2% 0 !important;
        margin: 10px auto 0 auto;
    }
    


    #topo{display: none}

    /** MENU **/
    #menu{
        top: 0;
        border-bottom: 0;
        background-color: #fff;
        position: fixed !important;
        box-shadow: 0px 2px 4px rgba(0, 0, 0, .18);
    }

    #menu .wrapper{
        width: 100%;
    }

    #menu nav .mobile-header{
        margin: 0 auto;
        max-width: 90%;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
    }

    #menu nav .mobile-header figure{
        max-width: 180px;
    }

    #menu nav .mobile-header i{
        color: var(--brand-green);
        font-size: 1.6em;
        cursor: pointer;
    }

    #menu nav ul{
        display: none;
        padding-top: 15px;
        flex-direction: colum;
    }

    #menu nav ul li{
        width: 100%;
        display: block;
        border-right: none;
    }

    #menu nav ul li:not(:last-child){
        border-bottom: 1px solid rgba(255,255,255,.4)
    }

    #menu nav ul li a{color: var(--brand-green)}
    #menu nav ul li a:hover{
        color: #fff;
        background-color: var(--brand-green)
    }

    /** Microfiosioterapia **/
    #microfisio{
        margin-top: 0 !important
    }

    /** Microfiosioterapeuta **/
    #microfisioterapeuta header,
    #microfisioterapeuta header h2{
        text-align: center;
    }

    /** Depoimentos **/
    #depoimentos .owl-dots{
        height: 15px;
        display: flex;
        margin-top: 15px;
        justify-content: center;
    }

    #depoimentos .owl-dots .owl-dot{
        width: 15px;
        height: 100%;
        border-radius: 50%;
        margin-right: 10px;
        background-color: #666;
    }

    #depoimentos .owl-dots .owl-dot.active{
        background-color: var(--light-green)
    }

}